#include <psychlops.h>
using namespace Psychlops;

//Point型を宣言
Psychlops::Point point1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	//座標(X,Y)を設定
	point1.set(50,50);
	sampleA.pix(point1,Psychlops::Color(0.0,0.0,1.0));
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}